@charset "utf-8";
@font-face {
    font-family: 'HarabaraRegular';
    src: url('font/harabara-webfont.eot');
    src: url('font/harabara-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/harabara-webfont.woff') format('woff'),
         url('font/harabara-webfont.ttf') format('truetype'),
         url('font/harabara-webfont.svg#HarabaraRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin:0;
	padding:0;
	font-family: 'HarabaraRegular';
	background:url(images/head_bg.jpg) repeat;
}

textarea {
	resize: none;
}
.top_container {
	background-image: url(images/top.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 108px;
	width: 100%;
	position: relative;
}
.top {
	margin:0 auto;
	height:84px;
	width:980px;
}
.logo {
	float:left;
	width:auto;
	height:auto;
}
.navigation {
	float:right;
	width:575px;
	height:auto;
	margin-top:50px;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style-type: none;
}
.navigation li {
	display: block;
	float: right;
}
.navigation a {
	font-size: 17px;
	font-weight: bold;
	color: #EFEFEF;
	text-decoration: none;
	margin-left: 35px;
	text-shadow:1px 1px 1px #000000;
}
.navigation a:hover {
	color:#FFFFFF;
}
.banner_container {
	float:left;
	width:100%;
	height:auto;
	background:url(images/head_bg.jpg) repeat;
	position:relative;
}
.banner {
	margin:0 auto;
	width:980px;
	height:auto;
	position:relative;
}
.banner_detail {
	font:left;
	width:454px;
	height:286px;
	background:url(images/hom_hd.jpg) no-repeat;
	margin-bottom:40px;
	margin-top: 70px;
	position: relative;
}
.atom_container {
	float:right;
	width:460px;
	height:500px;
	position:relative;
}
.atom {
	float:right;
	position:relative;
	width:449px;
	height:499px;
	background:url(images/atom_bg.jpg) no-repeat;
}
.atom_ball1 {
	position:absolute;
	width:38px;
	height:36px;
	background:url(images/atom.jpg) no-repeat;
	left: 208px;
	top: 50px;
}
.atom_ball2 {
	position:absolute;
	width:38px;
	height:36px;
	background:url(images/atom.jpg) no-repeat;
	left: 360px;
	top: 140px;
}
.atom_ball3 {
	position:absolute;
	width:38px;
	height:36px;
	background:url(images/atom.jpg) no-repeat;
	left: 360px;
	top: 311px;
}
.atom_ball4 {
	position:absolute;
	width:38px;
	height:36px;
	background:url(images/atom.jpg) no-repeat;
	left: 206px;
	top: 406px;
}
.atom_ball5 {
	position:absolute;
	width:38px;
	height:36px;
	background:url(images/atom.jpg) no-repeat;
	left: 48px;
	top: 311px;
}
.atom_ball6 {
	position:absolute;
	width:38px;
	height:36px;
	background:url(images/atom.jpg) no-repeat;
	left: 48px;
	top: 140px;
}
.finddmore {
	float:left;
	width:auto;
	height:auto;
	position: relative;
}
.partners_hd {
	float:left;
	position:relative;
	width:980px;
	height:75px;
	background:url(images/partner_hd.jpg) center top no-repeat;
	margin-top: 30px;
}
.partners_detail {
	float:left;
	width:980px;
	position:relative;
	height:auto;
	background:url(images/prtnr_bg.jpg) center top no-repeat;
	padding-top: 20px;
	padding-bottom: 20px;
}
.content_container {
	float:left;
	width:100%;
	height:auto;
	background:url(images/content_bg.jpg) repeat;
	position:relative;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #FFFFFF;
	padding-bottom: 0px;
}
.content {
	margin:0 auto;
	height:auto;
	width:980px;
	position:relative;
	padding-top:80px;
}
.top_image {
	float:left;
	width:980px;
	height:auto;
	position:relative;
}
.top_image img {
	border:1px solid #444649;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:0px 0px 5px #333333;
	-webkit-box-shadow:0px 0px 5px #333333;
	box-shadow:0px 0px 5px #333333;
}
.sprtr {
	float:left;
	width:980px;
	height:52px;
	background:url(images/sprtr.jpg) center top no-repeat;
	margin:50px 0 0 0;
}
.home_hd {
	float:left;
	width:980px;
	height:auto;
	font-size:50px;
	font-weight:bold;
	color:#2d2d2d;
	text-shadow:1px 1px 0px #ffffff;
	margin-bottom:30px;
	text-align: center;
}
.home_detail {
	float:left;
	width:980px;
	height:auto;
	font-size:14px;
	color:#363636;
	text-shadow:1px 1px 0px #ffffff;
	line-height:24px;
}
.home_detail em {
	font-size:24px;
	font-weight:bold;
	color:#1f1e1e;
	font-style:normal;
}
.footer_container {
	float:left;
	width:100%;
	height:auto;
	padding:25px 0 25px 0;
	background:url(images/head_bg.jpg) repeat;
}
.footer {
	width:980px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.btm_links {
	float:left;
	width:130px;
	height:auto;
	color:#bebebe;
	font-size:18px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000000;
}
.btm_hd {
	float:left;
	width:130px;
	height:auto;
	margin-bottom:5px;
}
.btm_links a {
	float:left;
	width:130px;
	font-size:14px;
	color:#727171;
	text-decoration:none;
	line-height:22px;
	font-weight: normal;
}
.btm_links a:hover {
	color:#CCCCCC;
}
.sprtr_btm {
	float:left;
	height:95px;
	width:1px;
	background-color:#0b0c0d;
	border-right:1px solid #27282d;
	margin-top: 10px;
	margin-right: 45px;
	margin-bottom: 0;
	margin-left: 0px;
}
.msj_cp {
	font-size:18px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000000;
	color:#bebebe;
	padding-left:18px;
}
.copyright {
	float:right;
	width:300px;
	height:auto;
}
.copyright a {
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #00000;
	text-decoration: none;
	line-height: 24px;
	font-weight: normal;
}
.main_ico_container {
	float:right;
	width:auto;
	height:auto;
	position:relative;
	margin-top: 0px;
	margin-bottom: 40px;
}
.inner_banner_detail {
	width:550px;
	height:auto;
	margin-bottom:40px;
	margin-top: 60px;
	position: relative;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-right: 30px;
}
.inner_banner_hd {
	font:left;
	width:550px;
	height:auto;
	margin-bottom:15px;
	position: relative;
	float: left;
}
.inner_banner_detail2 {
	width:550px;
	height:auto;
	position: relative;
	float: left;
}
.inner_content_container {
	float:left;
	width:980px;
	height:auto;
	font-size:20px;
	position:relative;
	color:#575757;
	text-shadow:1px 1px 0px #ffffff;
	line-height:28px;
}
.gallery_container {
	float:left;
	width:980px;
	height:auto;
	font-size:14px;
	position:relative;
	color:#363636;
	text-shadow:1px 1px 0px #ffffff;
	line-height:24px;
}
.gallery_container img {
	border:1px solid #444649;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:0px 0px 5px #333333;
	-webkit-box-shadow:0px 0px 5px #333333;
	box-shadow:0px 0px 5px #333333;
}
.inner_content_container img {
	float:left;
	margin-right:8px;
	margin-bottom:4px;
}
.inner_content_container_hd {
	float:left;
	width:980px;
	height:auto;
	margin-bottom:18px;
	font-size:36px;
	color:#2d2d2d;
	text-shadow:1px 1px 0px #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.inner_content_container strong {
	font-size:36px;
	color:#2d2d2d;
	text-shadow:1px 1px 0px #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 36px;
}
.inner_content_container em {
	font-size:20px;
	color:#646262;
	text-shadow:1px 1px 0px #ffffff;
	line-height:28px;
	font-style: normal;
}
.inner_content_container b {
	font-size:20px;
	font-weight:normal;
	color:#2b2b2b;
	text-shadow:1px 1px 0px #ffffff;
	line-height:28px;
	font-style: normal;
}
.inner_sprtr {
	float:left;
	width:980px;
	height:52px;
	background:url(images/sprtr.jpg) center top no-repeat;
	margin:40px 0 10px 0;
}
.captcha {
	width:58px;
	height:25px;
	border:1px solid #999999;
	margin-bottom:20px;
	padding-left: 8px;
	font-weight:bold;
	font-size:14px;
}
.input {
	width:340px;
	height:48px;
	background:url(images/input_bg.jpg) no-repeat;
	border:none;
	margin-bottom:20px;
	padding-right: 10px;
	padding-left: 10px;
}
.input_detail {
	width:340px;
	height:167px;
	background:url(images/input_detail.jpg) no-repeat;
	border:none;
	margin-bottom: 20px;
	padding: 10px;
}
.sbmt_btn {
	border:none;
	background:url(images/sbmt_btn.jpg) no-repeat;
	width:138px;
	height:53px;
	cursor:pointer;
}
.large {
	font-size:26px;
	color:#646262;
	text-shadow:1px 1px 0px #ffffff;
	line-height:28px;
	font-style: normal;
}
.bktp_container {
	float:left;
	width:980px;
	height:30px;
	margin-top: 80px;
	position: relative;
}
.bktp {
	position:relative;
	width:28px;
	height:30px;
	left: 0px;
	top: 0px;
	float: right;
}
.inner_banner_detailb {
	width:500px;
	height:auto;
	margin-bottom:40px;
	margin-top: 60px;
	position: relative;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	padding-right: 15px;
}
.inner_banner_hdb {
	font:left;
	width:500px;
	height:auto;
	margin-bottom:15px;
	position: relative;
	float: left;
}
.inner_banner_detail2b {
	width:500px;
	height:auto;
	position: relative;
	float: left;
}
.hover {
	float:left;
	width:102px;
	height:29px;
	background:url(images/hover.png) no-repeat;
	margin-left:35px;
	margin-top:35px;
}